Some bugs have been discovered in the Sandbox in Latte

David Grudl
Nette Core | 7636
+
+4
-

If you are using templates from an untrusted source in the Latte Sandbox, please update to the latest versions 2.8.8, 2.9.6, 2.10.8, where all discovered vulnerabilities are fixed.

If you do not use the sandbox and untrusted templates, you do not need to update.

Vulnerabilities was discovered by 赵钰迪 and JinYiTong